{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Documentation","colors":{"primary":"#0D73A7","light":"#07A3C9","dark":"#0D5C93"},"favicon":"/favicon.png","logo":{"light":"https://mintcdn.com/payvra/wZ1SaenA6CXk12EX/logo/light.png?fit=max\u0026auto=format\u0026n=wZ1SaenA6CXk12EX\u0026q=85\u0026s=ba5b8b0cea157ab818632b97cea8c913","dark":"https://mintcdn.com/payvra/wZ1SaenA6CXk12EX/logo/dark.png?fit=max\u0026auto=format\u0026n=wZ1SaenA6CXk12EX\u0026q=85\u0026s=1763272a5affcd4b6e1308193593c7f1"},"navbar":{"links":[{"label":"Support","href":"https://discord.gg/57FgpqaCcm"}],"primary":{"type":"button","label":"Dashboard","href":"https://payvra.com/dashboard/home"}},"footer":{"socials":{"discord":"https://discord.gg/57FgpqaCcm","x":"https://x.com/mintlify","github":"https://github.com/mintlify","linkedin":"https://linkedin.com/company/mintlify"}},"navigation":{"global":{"anchors":[{"anchor":"Payvra","href":"https://payvra.com/dashboard/home","icon":"book-open-cover"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"payvra","hasAudioNarration":false,"actualSubdomain":"payvra","customDomains":["docs.payvra.com"],"gitSource":{"type":"github","owner":"imsynem","repo":"mintlify-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6a20c63441d858a24b39cdf5","collectionId":"85d3906f-ac66-457c-bedc-2456c7c4c594","schemaVersion":"v2"},"entitlements":{},"buildId":"6ae922e8416fcb78afb0561f:success","clientVersion":"0.0.4074","searchFilterCounts":[{"language":"default","tag":"API Reference","count":9},{"language":"default","tag":"Invoices","count":3},{"language":"default","tag":"Documentation","count":3},{"language":"default","tag":"Exchange","count":2},{"language":"default","tag":"Payouts","count":2},{"language":"default","tag":"Get Started","count":2},{"language":"default","tag":"Currencies","count":1},{"language":"default","tag":"API Documentation","count":1},{"language":"default","tag":"Integrations","count":1}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/endpoint/whitelabel-create","slug":"/api-reference/endpoint/whitelabel-create","pageMetadata":{"title":"Create Whitelabel Payment Invoice","openapi":"POST /api/v1/merchants/whitelabel/create","description":"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network","href":"/api-reference/endpoint/whitelabel-create"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Whitelabel Payment Invoice","openapi":"POST /api/v1/merchants/whitelabel/create","description":"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network","href":"/api-reference/endpoint/whitelabel-create"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Create a whitelabel payment invoice","description":"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network","tags":["Invoices"],"security":["84c60881-b204-41a3-bd4f-a31af58ae721"],"requestBody":"979fb73d-5800-4443-8f7e-bc6970f8fd7e","responses":{"200":"aad0336d-3270-4ed8-b123-50a6da2709a2","400":"0b04c57e-fe20-4108-8e33-788197826152","401":"a20c7910-59db-4fc9-bc5e-53a4c860dce8"},"method":"post","type":"path","servers":["e123e184-edac-410e-89a7-9d134c8bcb22"],"path":"/api/v1/merchants/whitelabel/create","baseUrlOptions":["https://payvra.com"],"title":"Create a whitelabel payment invoice","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["amount","payCurrency"],"properties":{"amount":{"type":"number","description":"Amount for the payment invoice","minimum":0,"isRequired":true,"uniqueKey":"amount","typeLabel":"number"},"payCurrency":{"type":"string","description":"Cryptocurrency symbol to be used for payment","isRequired":true,"uniqueKey":"payCurrency","typeLabel":"string"},"amountCurrency":{"type":"string","description":"Currency of the amount","default":"USD","uniqueKey":"amountCurrency","typeLabel":"string"},"underPaidCover":{"type":"number","description":"Percentage of underpayment that will be accepted","minimum":0,"maximum":50,"multipleOf":0.1,"uniqueKey":"underPaidCover","typeLabel":"number"},"feePaidByPayer":{"type":"boolean","description":"Whether the fee should be paid by the payer","uniqueKey":"feePaidByPayer","typeLabel":"boolean"},"lifeTime":{"type":"number","minimum":1,"maximum":1440,"default":1440,"description":"Invoice lifetime in minutes","uniqueKey":"lifeTime","typeLabel":"number"},"network":{"type":"string","description":"Network to be used for the cryptocurrency","uniqueKey":"network","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"amount":1,"payCurrency":"\u003cstring>","amountCurrency":"USD","underPaidCover":25,"feePaidByPayer":true,"lifeTime":1440,"network":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"aad0336d-3270-4ed8-b123-50a6da2709a2":{"description":"Whitelabel payment invoice created successfully","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","uniqueKey":"id","typeLabel":"string"},"merchantId":{"type":"string","uniqueKey":"merchantId","typeLabel":"string"},"paymentUrl":{"type":"string","format":"uri","uniqueKey":"paymentUrl","typeLabel":"string\u003curi>"},"status":{"type":"string","enum":["PENDING","CONFIRMING","UNDER_PAID","PAID","FAILED","EXPIRED"],"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"address":{"type":"string","uniqueKey":"address","typeLabel":"string"},"txHash":{"type":"string","uniqueKey":"txHash","typeLabel":"string"},"amount":{"type":"number","uniqueKey":"amount","typeLabel":"number"},"amountCurrency":{"type":"string","uniqueKey":"amountCurrency","typeLabel":"string"},"rate":{"type":"number","uniqueKey":"rate","typeLabel":"number"},"payAmount":{"type":"number","uniqueKey":"payAmount","typeLabel":"number"},"cryptoCurrency":{"type":"object","properties":{"symbol":{"type":"string","uniqueKey":"cryptoCurrency.symbol","typeLabel":"string"}},"uniqueKey":"cryptoCurrency","typeLabel":"object"},"network":{"type":"object","properties":{"network":{"type":"string","uniqueKey":"network.network","typeLabel":"string"}},"uniqueKey":"network","typeLabel":"object"},"feePaidByPayer":{"type":"boolean","uniqueKey":"feePaidByPayer","typeLabel":"boolean"},"underPaidCover":{"type":"number","uniqueKey":"underPaidCover","typeLabel":"number"},"isWhiteLabel":{"type":"boolean","uniqueKey":"isWhiteLabel","typeLabel":"boolean"},"returnUrl":{"type":"string","format":"uri","uniqueKey":"returnUrl","typeLabel":"string\u003curi>"},"expiresAt":{"type":"string","format":"date-time","uniqueKey":"expiresAt","typeLabel":"string\u003cdate-time>"},"createdAt":{"type":"string","format":"date-time","uniqueKey":"createdAt","typeLabel":"string\u003cdate-time>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","merchantId":"\u003cstring>","paymentUrl":"\u003cstring>","status":"PENDING","address":"\u003cstring>","txHash":"\u003cstring>","amount":123,"amountCurrency":"\u003cstring>","rate":123,"payAmount":123,"cryptoCurrency":{"symbol":"\u003cstring>"},"network":{"network":"\u003cstring>"},"feePaidByPayer":true,"underPaidCover":123,"isWhiteLabel":true,"returnUrl":"\u003cstring>","expiresAt":"2023-11-07T05:31:56Z","createdAt":"2023-11-07T05:31:56Z"}}},"exampleType":"generated"}},"exampleType":"generated"},"0b04c57e-fe20-4108-8e33-788197826152":{"description":"Bad request - validation error","content":{"application/json":{"schema":{"required":["error","message"],"type":"object","properties":{"error":{"type":"integer","format":"int32","isRequired":true,"uniqueKey":"error","typeLabel":"integer\u003cint32>"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":123,"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"a20c7910-59db-4fc9-bc5e-53a4c860dce8":{"description":"Unauthorized - invalid API key","content":{"application/json":{"schema":{"required":["error","message"],"type":"object","properties":{"error":{"type":"integer","format":"int32","isRequired":true,"uniqueKey":"error","typeLabel":"integer\u003cint32>"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":123,"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"84c60881-b204-41a3-bd4f-a31af58ae721":{"BearerAuth":{"type":"http","scheme":"bearer","scopes":[]}}},"servers":{"e123e184-edac-410e-89a7-9d134c8bcb22":{"url":"https://payvra.com"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"BearerAuth","name":"Authorization"}],"title":"BearerAuth"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"payvra","siteName":"Documentation","title":"Create Whitelabel Payment Invoice - Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-07T04:45:38.654Z","originalFileLocation":"api-reference/endpoint/whitelabel-create.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\">\u003cmeta data-mint-head name=\"application-name\" content=\"Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Whitelabel Payment Invoice - Documentation\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://payvra.mintlify.site/_mintlify/api/og/v2?division=Invoices\u0026amp;title=Create+Whitelabel+Payment+Invoice\u0026amp;description=Creates+a+new+whitelabel+payment+invoice+for+the+authenticated+merchant+with+specific+cryptocurrency+and+network\u0026amp;theme=0943e3c8422a0eca6b77875f\u0026amp;signature=a852968096e71f3d5b5bb0f08b9906a707acc4e53977b62d3f1bafda9e72256f\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Whitelabel Payment Invoice - Documentation\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://payvra.mintlify.site/_mintlify/api/og/v2?division=Invoices\u0026amp;title=Create+Whitelabel+Payment+Invoice\u0026amp;description=Creates+a+new+whitelabel+payment+invoice+for+the+authenticated+merchant+with+specific+cryptocurrency+and+network\u0026amp;theme=0943e3c8422a0eca6b77875f\u0026amp;signature=a852968096e71f3d5b5bb0f08b9906a707acc4e53977b62d3f1bafda9e72256f\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/payvra/kHFmQ1nCjHHGtp8r/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0D73A7\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/endpoint/whitelabel-create.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.payvra.com/#organization\",\"name\":\"Documentation\",\"url\":\"https://docs.payvra.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/payvra/wZ1SaenA6CXk12EX/logo/light.png?fit=max\u0026auto=format\u0026n=wZ1SaenA6CXk12EX\u0026q=85\u0026s=ba5b8b0cea157ab818632b97cea8c913\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.payvra.com#website\",\"name\":\"Documentation\",\"url\":\"https://docs.payvra.com\",\"publisher\":{\"@id\":\"https://docs.payvra.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create#webpage\",\"url\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create\",\"name\":\"Create Whitelabel Payment Invoice\",\"description\":\"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\",\"dateModified\":\"2026-01-07T04:45:38.654Z\",\"isPartOf\":{\"@id\":\"https://docs.payvra.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Invoices\",\"item\":\"https://docs.payvra.com/api-reference/endpoint/invoice-create\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create Whitelabel Payment Invoice\",\"item\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create#apireference\",\"headline\":\"Create Whitelabel Payment Invoice\",\"name\":\"Create Whitelabel Payment Invoice\",\"description\":\"Creates a new whitelabel payment invoice for the authenticated merchant with specific cryptocurrency and network\",\"url\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create\",\"mainEntityOfPage\":{\"@id\":\"https://docs.payvra.com/api-reference/endpoint/whitelabel-create#webpage\"},\"dateModified\":\"2026-01-07T04:45:38.654Z\",\"publisher\":{\"@id\":\"https://docs.payvra.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.payvra.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Documentation\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Documentation","nav":{"global":{"anchors":[{"anchor":"Payvra","href":"https://payvra.com/dashboard/home","icon":"book-open-cover"}]},"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/quickstart"}]},{"tab":"API Reference","groups":[{"group":"API Documentation","pages":[{"title":"Payvra API","href":"/api-reference/introduction"}]},{"group":"Currencies","pages":[{"title":"Fetch Supported Cryptocurrencies","openapi":"POST /api/v1/currencies","href":"/api-reference/endpoint/currencies"}]},{"group":"Invoices","pages":[{"title":"Create Payment Invoice","openapi":"POST /api/v1/merchants/invoice/create","href":"/api-reference/endpoint/invoice-create"},{"title":"Fetch Payment Invoice","openapi":"POST /api/v1/merchants/invoice/fetch","description":"Retrieves details of an existing payment invoice","href":"/api-reference/endpoint/invoice-fetch"},{"title":"Create Whitelabel Payment Invoice","openapi":"POST /api/v1/merchants/whitelabel/create","href":"/api-reference/endpoint/whitelabel-create"}]},{"group":"Payouts","pages":[{"title":"Create Payout","openapi":"POST /api/v1/merchants/payout/create","description":"Creates a new payout for the authenticated merchant","href":"/api-reference/endpoint/payout-create"},{"title":"Fetch Payout","openapi":"POST /api/v1/merchants/payout/fetch","href":"/api-reference/endpoint/payout-fetch"}]},{"group":"Exchange","pages":[{"title":"Fetch Exchange Pairs","openapi":"POST /api/v1/exchange/pairs","href":"/api-reference/endpoint/exchange-pairs"},{"title":"Create Exchange","openapi":"POST /api/v1/merchants/exchange/create","href":"/api-reference/endpoint/exchange-create"}]}]}]},"basePath":"","title":"Create Whitelabel Payment Invoice - Documentation","buildId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","deploymentId":"dpl_BLQvU86QFwq3AhPofSTw6q8dGWKm","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-Myd8dsju.js","utils-C2HkQgW0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-8rSppmTv.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B6MjiCFm.js","snippetPresets-DwrSAONL.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-1-a5UQKQ.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C541m7wZ.js","shallow-CWELCZ77.js","getApiPlaygroundDisplay-CTo5Zn03.js","CodeSnippet-D--dzvnl.js","CodeSnippets-DM3cXEDh.js","Page-CxAy5y67.js","getPastedJson-C-VECgcL.js","icon-BPq2-Mg3.js","MethodPill-D9J5cUHd.js","DuplicateIcon-BqHaxUnD.js","createIcon-CIbcZHp9.js","DynamicMarkdown-BKiHAm_d.js","SectionHeading-DstQXt3H.js","axios-vUo_bRtp.js","Markdown-CpxgzsKA.js","clsx-C5EfhVm0.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CJ9Oly2E.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-Mk6P3qvh.js"]}